Re: [REL] Matplotlib 3.0.0rc2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [REL] Matplotlib 3.0.0rc2

Neal Becker
Pleased to report no regressions so far.
Also I'm very pleased that axis overlapping with title is fixed when using 
twiny, I no longer need to kludge y=1.1 on title, thanks!

On Tue, Aug 28, 2018 at 10:01 AM Thomas Caswell <[hidden email]> wrote:
Folks,

Matplotlib 3.0.0RC2 is tagged and up on pypi with wheels for all 3 platforms (conda-forge is in-process).  This release requires python 3.5+.

You can install the rc via:

   pip install --upgrade pip
   pip install --upgrade --pre matplotlib

Please test it out and report any regressions!

For a preview of the release notes and API changes see


Almost 130 people contributed code to this release, a big thank you to everyone!


Tom
_______________________________________________
Matplotlib-users mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/matplotlib-users

_______________________________________________
Matplotlib-users mailing list
[hidden email]
https://mail.python.org/mailman/listinfo/matplotlib-users